import {useCreateAppointmentMutation, useUpdateAppointmentMutation} from "../../../../../Api/appointmentsApi.js";
import {
    useCreateScheduledAppointmentMutation,
    useUpdateScheduledAppointmentMutation
} from "../../../../../Api/scheduledAppointmentsApi.js";


const useAppointmentCalendar = () => {
    const [createAppointment] = useCreateAppointmentMutation();
    const [updateAppointment] = useUpdateAppointmentMutation();
    const [createScheduledAppointment] = useCreateScheduledAppointmentMutation();
    const [updateScheduledAppointment] = useUpdateScheduledAppointmentMutation();
};